[HOME] [DOWNLOAD] [DOCS] [BLOG] [SUPPORT] [TIPS] [ISSUES] [Priority Support]

Testers wanted! Tor, anon-gw-anoynmizer-config and qubes-whonix upgrades


#1

Originally published at: https://www.whonix.org/blog/testers-wanted-repo-upgrades
Upgraded packages have been added to Whonix jessie-proposed-updates and testers repository.

  • newer Tor version 0.2.8.6-1~d80.jessie+1
  • anon-gw-anoynmizer-config 1.9.2 - bugfix
  • newer qubes-whonix version 5.7-1 - It contains various bug fixes to ensure Qubes R3.2 compatibility.
If you can, please enable such a repository and help test this.

#2

Hello!

As requested, I’ve been running the jessie-proposed-updates during the last three days.

Operative System:

Qubes 3.2 RC2

Running Whonix VMs:

  1. sys-Whonix: a crucial element in my Qubes infrastructure, since I use it for upgrading all the templates.
  2. anon-Whonix: browsing (Tor Browser 6.5a2-hardened)
  3. irc: chatting with friends.

Corridor:

Yes

Kind of tests performed:

Daily use + Whonix Check on any single VM.

Results:

No issues or anomalies detected. My laptop is running just fine.

That’s it! I hope this kind of report is OK.

However, if Whonix team need to know something of more specific, I will be glad to help.


What a boondoggle
#3

Thank you!

These packages have now been migrated into Whonix jessie (stable) repository.


#4

I’ve been using it lightly for a month with 3.2RC2. Only app I’ve used is Torbrowser and that’s working good. Trying it out with the VPN VM now.
There are far less UI warnings… its a little disquieting. :slight_smile: